diff --git a/pom.xml b/pom.xml
index 0952e50..0bdf644 100644
--- a/pom.xml
+++ b/pom.xml
@@ -50,5 +50,10 @@
           <artifactId>axis</artifactId>
           <version>1.4</version>
       </dependency>
+        <dependency>
+          <groupId>net.sf.mpxj</groupId>
+          <artifactId>mpxj</artifactId>
+          <version>8.1.3</version>
+      </dependency>
     </dependencies>
 </project>
